Subject: (usr-tc) ibook and serial port to speak with tc racks

From: "Mr. DOL" <[email-masked]>
Date: Mon, 04 Dec 2000 19:02:45 +0000

I have an mac ibook with no serial port.  I am buying a usb serial 
port that will plug into the ibook so that I can use the ibook 
to communicate with my tc racks and configure them from the serial
port.  My old win laptop is almost dead and I am hoping this will
work. Does anyone use an ibook for serial tasks?  Is there a recommended 
program to get to make this work?

thanks
eric

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.